<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID925RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-22T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID925RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-23T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-23T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-23T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-23T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet-snow avalanches rising during daytime</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle, rising from low to moderate, as the probability of wet-snow avalanches increases with intensifying solar radiation and daytime warming. On shady slopes,  avalanches can be triggered in the surface-near layers by large additional loading.</avActivityComment>
          <snowpackStructureComment>The snowpack can only partly regain firmness during the night through outgoing longwave radiation. Sunshine and warmth during the daytime quickly soften up the snowpack and lead to further moistening. The near-surface layers on shady slopes are to some extend poorly layered.</snowpackStructureComment>
          <wxSynopsisComment>A high-pressure front will determine the weather in coming days. In the latter part of the night, skies will cleaer and sunhine will prevail during the morning hours. In eastern and southern regions more than anywhere else, convective cloud build-up is anticipated. Amid light NW winds, temepratures of +3 degrees will be reached at 2000 m.</wxSynopsisComment>
          <tendencyComment>On Saturday, outstanding weather in the mountains. Light winds. Temperature at 2000 m: +5 degrees. Rising danger of wet-snow avalanches during the course of the day.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID925RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-22T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID925RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-22T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-23T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet-snow avalanches rising during daytime</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle, rising from low to moderate, as the probability of wet-snow avalanches increases with intensifying solar radiation and daytime warming. </avActivityComment>
          <snowpackStructureComment>Through isolated brief thunderstorm-like showers and solar radiation, the snowpack on Thursday was further moistened. In isolated high-altitude summit regions there was also a small amount of fresh snow registered. Following a latter-night of clear skies the snowpack surface can regain some of its forfeited firmness, but will be quickly softened through solar radiation and daytime warming during the daytime.</snowpackStructureComment>
          <wxSynopsisComment>A high-pressure front will determine the weather in coming days. In the latter part of the night, skies will cleaer and sunhine will prevail during the morning hours. In eastern and southern regions more than anywhere else, convective cloud build-up is anticipated. Amid light NW winds, temepratures of +3 degrees will be reached at 2000 m.</wxSynopsisComment>
          <tendencyComment>On Saturday, outstanding weather in the mountains. Light winds. Temperature at 2000 m: +5 degrees. Rising danger of wet-snow avalanches during the course of the day.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
